@charset "UTF-8";
html{font-size:10px;}
body{font:10px/1.6 Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;}
#wrapper{position:relative;}
header+#contents{padding-top:0;}
#contents{width:100%;}

#contents aside{width:100%;height:60px;text-align:center;}
#contents aside.aside_root{height:60px;}
#contents aside .breadcrumbs{width:960px;font-size:1.2rem;line-height:60px;text-align:left;margin:0 auto;}
#contents aside .breadcrumbs a{color:#1391ce;}
#contents aside .breadcrumbs a:visited{color:#005e99;text-decoration:none;}
#contents aside .breadcrumbs a:hover{text-decoration:underline;}

#contents aside .ent_nav{position:relative;width:100%;height:60px;}
#contents aside .ent_nav .cat_nav{position:absolute;top:0;left:0;width:100%;height:60px;background:#505050;z-index:999;}
#contents aside .ent_nav .cat_nav dl dt{display:none;}
#contents aside .ent_nav .cat_nav.fixed{position:fixed;top:0;left:0;}
#contents aside .ent_nav .cat_nav ul{width:960px;margin:0 auto;}
#contents aside .ent_nav .cat_nav ul:after{content:".";display:block;height:0;font-size:0;clear:both;visibility:hidden;}
#contents aside .ent_nav .cat_nav ul li{float:left;position:relative;transition:all .1s ease-in-out;}
#contents aside .ent_nav .cat_nav ul li a{display:block;font-size:1.4rem;padding:10px 0;text-align:center;}
#contents aside .ent_nav .cat_nav ul li a span{display:block;line-height:40px;color:#fff;border-left:solid #6a6b6c 1px;}
#contents aside .ent_nav .cat_nav ul li:last-child a span{border-right:solid #6a6b6c 1px;}
#contents aside .ent_nav .cat_nav ul li a.double span{line-height:20px;}
/*#contents aside .ent_nav .cat_nav ul li .sub{position:absolute;top:60px;right:0;width:300px;display:none;}
#contents aside .ent_nav .cat_nav ul li .sub.toilet{width:400px;}
#contents aside .ent_nav .cat_nav ul li .sub li{float:none;background:#414141;padding:0 16px;}
#contents aside .ent_nav .cat_nav ul li .sub li a{display:block;color:#fff;background:url(/entry/images/common/subnav_arrow.png) no-repeat 0 center;border-bottom:solid #6b6b6b 1px;padding:10px 0 10px 22px;text-align:left;}
#contents aside .ent_nav .cat_nav ul li .sub.toilet li a{padding:8px 0 8px 22px;}
#contents aside .ent_nav .cat_nav ul li .sub li:last-child a{border-bottom:none;}*/
#contents aside .ent_nav .cat_nav ul li:hover,
#contents aside .ent_nav .cat_nav ul li.active2{background:#414141;}
#contents aside .ent_nav .cat_nav ul li.active,
#contents aside .ent_nav .cat_nav ul li.active:hover{background:#fff;}
#contents aside .ent_nav .cat_nav ul li a{text-decoration:none;}
#contents aside .ent_nav .cat_nav ul li.active a span{font-weight:bold;color:#13449d;border:none;}

/*ナビ・製品のご登録*/
#contents aside .ent_nav .cat_nav ul li.e_top, 
#contents aside .ent_nav .cat_nav ul li.e_safety, 
#contents aside .ent_nav .cat_nav ul li.e_general{width:320px;}

@media screen and (min-width:768px){
    #contents aside .ent_nav .cat_nav dl dd{display:block !important;}
}

@media screen and (max-width:767px){

    body{line-height:1.4;}
    #contents aside{width:100%;height:auto;}
    #contents aside .breadcrumbs{display:none;}

    #contents aside .ent_nav{position:static;height:auto;}
    #contents aside .ent_nav .cat_nav,
    #contents aside .ent_nav .cat_nav.fixed{position:static;height:auto;background:#fff;}
    #contents aside .ent_nav .cat_nav dl dt{display:block;font-size:1.4rem;color:#fff;line-height:40px;background:#13449d url(/entry/common/images/btn_menu_sp.png) no-repeat right 0;background-size:25px 80px;text-align:center;}
    #contents aside .ent_nav dl dt.close{background:#13449d url(/entry/common/images/btn_menu_sp.png) no-repeat right -40px;background-size:25px 80px;}
    #contents aside .ent_nav .cat_nav dl dd{display:none;}
    #contents aside .ent_nav .cat_nav dl dd ul{width:100%;box-shadow:0px 3px 6px #999;margin-bottom:8px;}
    #contents aside .ent_nav .cat_nav dl dd ul li{float:none;background:#fff;border:solid #eaeaea 1px;margin-top:-1px;}
    #contents aside .ent_nav .cat_nav dl dd ul li a{font-size:1.2rem;color:#414141;padding:0 16px;text-align:left;}
    #contents aside .ent_nav .cat_nav dl dd ul li a span{color:#414141;border:none;}
    #contents aside .ent_nav .cat_nav dl dd ul li:last-child a span{border:none;}
    #contents aside .ent_nav .cat_nav dl dd ul li a span,
    #contents aside .ent_nav .cat_nav dl dd ul li a.double span{line-height:36px;}
    #contents aside .ent_nav .cat_nav dl dd ul li a span br{display:none;}
/*    #contents aside .ent_nav .cat_nav dl dd ul li .sub,
    #contents aside .ent_nav .cat_nav dl dd ul li .sub.toilet{position:static;width:100%;display:block;box-shadow:none;margin-bottom:0;}
    #contents aside .ent_nav .cat_nav dl dd ul li .sub li{background:#fff;border-left:none;border-right:none;border-bottom:solid #eaeaea 1px;padding:0 16px;}
    #contents aside .ent_nav .cat_nav dl dd ul li .sub li:last-child{border-bottom:none;}
    #contents aside .ent_nav .cat_nav dl dd ul li .sub li a,
    #contents aside .ent_nav .cat_nav dl dd ul li .sub.toilet li a{color:#414141;line-height:36px;background:none;border-bottom:none;padding:0 0 0 16px;}
*/
    #contents aside .ent_nav .cat_nav ul li.e_top,
    #contents aside .ent_nav .cat_nav ul li.e_safety,
    #contents aside .ent_nav .cat_nav ul li.e_general{width:100%;}
